MAKESET(1)

NAME
makeset - build a Bioseq-set from Seq-entries

SYNOPSIS
makeset [-] [-b F] [-c N] [-d] [-i filename] [-o filename] [-r str]

DESCRIPTION
makeset builds an ASN.1 Bioseq-set from a bunch of files containing Seq-entry objects.

OPTIONS
A summary of options is included below.

-   Print usage message

-b F
    Output data as text, not binary

-c N
    Bioseq-set.class (default = 255 ["other"])

-d  Input data is binary

-i filename
    Read list of files from filename (default = stdin)

-o filename
    Output Bioseq-set (default = stdout)

-r str
    Bioseq-set.release

AUTHOR
The National Center for Biotechnology Information.